Seal
dec
SeqDeserializationModifier
utilities
StdAttributeAndTextDeserializer
dec
sbtVersion
BuildInfo
scalaVersion
BuildInfo
seals
TransportEquipment
securityDetailsCode
ObligationGuarantee
seller
GoodsShipment GovernmentAgencyGoodsItem
sequenceNumeric
GovernmentAgencyGoodsItem Itinerary Packaging Pointer ResponseGovernmentAgencyGoodsItem ResponsePointer Seal TransportEquipment
shedOPID
InventoryLinkingMovementRequest InventoryLinkingMovementResponse
soe
EntryStatus
specificCircumstancesCode
Declaration
specificTaxBaseQuantity
DutyTaxFee ResponseCommodityDutyTaxFee
statementCode
AdditionalInformation ResponseAdditionalInformation
statementDescription
AdditionalInformation ResponseAdditionalInformation
statementTypeCode
AdditionalInformation ResponseAdditionalInformation
statisticalValueAmount
GovernmentAgencyGoodsItem
status
Response dec
submitRole
InventoryLinkingMovementResponse
submitter
Declaration GovernmentAgencyGoodsItemAdditionalDocument
supervisingOffice
Declaration
sureties
GoodsShipment